Bug 1286185 - Tracker for golang-github-opencontainers-specs
Tracker for golang-github-opencontainers-specs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-opencontainers-specs (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:21 EST by Jan Chaloupka
Modified: 2016-04-02 16:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc23 golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc22 golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc24 golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-11-27 07:21:06 EST
Tracker for async updates of golang-github-opencontainers-specs for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-11-27 07:48:14 EST
golang-github-opencontainers-specs-0-0.2.gitcf8dd12.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ab7878820
Comment 2 Fedora Update System 2015-11-27 07:48:24 EST
golang-github-opencontainers-specs-0-0.2.gitcf8dd12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ecf54b296e
Comment 3 Fedora Update System 2015-11-27 17:20:54 EST
golang-github-opencontainers-specs-0-0.2.gitcf8dd12.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-opencontainers-specs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ab7878820
Comment 4 Fedora Update System 2015-11-27 19:21:24 EST
golang-github-opencontainers-specs-0-0.2.gitcf8dd12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-opencontainers-specs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3afe2f9c86
Comment 5 Fedora Update System 2015-11-27 21:19:47 EST
golang-github-opencontainers-specs-0-0.2.gitcf8dd12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-opencontainers-specs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ecf54b296e
Comment 6 Jan Kurik 2016-02-24 09:03:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Update System 2016-03-02 15:54:37 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7439fb4f2
Comment 8 Fedora Update System 2016-03-02 15:54:38 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac04a97e7c
Comment 9 Fedora Update System 2016-03-02 15:54:40 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7439fb4f2
Comment 10 Fedora Update System 2016-03-02 15:54:41 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7439fb4f2
Comment 11 Fedora Update System 2016-03-02 15:54:51 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80e5310707
Comment 12 Fedora Update System 2016-03-03 15:51:25 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac04a97e7c
Comment 13 Fedora Update System 2016-03-03 16:55:16 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7439fb4f2
Comment 14 Fedora Update System 2016-03-03 16:58:18 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80e5310707
Comment 15 Fedora Update System 2016-03-12 06:50:51 EST
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-13 05:51:12 EDT
golang-github-opencontainers-specs-0.2.0-0.1.git25cbfc4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-16 08:20:50 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1001021a29
Comment 18 Fedora Update System 2016-03-16 08:21:00 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29e362fc67
Comment 19 Fedora Update System 2016-03-16 08:21:04 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae7181db1e
Comment 20 Fedora Update System 2016-03-16 08:21:09 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24bb8c5ef5
Comment 21 Fedora Update System 2016-03-18 10:59:25 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae7181db1e
Comment 22 Fedora Update System 2016-03-18 18:49:22 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1001021a29
Comment 23 Fedora Update System 2016-03-18 19:56:01 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24bb8c5ef5
Comment 24 Fedora Update System 2016-03-18 21:26:40 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-29e362fc67
Comment 25 Fedora Update System 2016-03-26 14:04:02 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-03-29 15:18:52 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-03-29 19:20:50 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2016-04-02 16:33:52 EDT
golang-github-opencontainers-specs-0.4.0-0.1.git3ce138b.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.